# system info

<!---MARKER_GEN_START-->
Display system-wide information

### Aliases

`docker system info`, `docker info`

### Options

| Name             | Type     | Default | Description                                   |
|:-----------------|:---------|:--------|:----------------------------------------------|
| `-f`, `--format` | `string` |         | Format the output using the given Go template |


<!---MARKER_GEN_END-->

